/* Restore old Bulma 0.8.2 spacing scale */
/* === 5px padding === */
.p-5 {
    padding: 5px !important;
}
.pt-5 {
    padding-top: 5px !important;
}
.pr-5 {
    padding-right: 5px !important;
}
.pb-5 {
    padding-bottom: 5px !important;
}
.pl-5 {
    padding-left: 5px !important;
}
.px-5 {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.py-5 {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

/* === 5px margin === */
.m-5 {
    margin: 5px !important;
}
.mt-5 {
    margin-top: 5px !important;
}
.mr-5 {
    margin-right: 5px !important;
}
.mb-5 {
    margin-bottom: 5px !important;
}
.ml-5 {
    margin-left: 5px !important;
}
.mx-5 {
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.my-5 {
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

/* === 10px padding === */
.p-10 {
    padding: 10px !important;
}
.pt-10 {
    padding-top: 10px !important;
}
.pr-10 {
    padding-right: 10px !important;
}
.pb-10 {
    padding-bottom: 10px !important;
}
.pl-10 {
    padding-left: 10px !important;
}
.px-10 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
.py-10 {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

/* === 10px margin === */
.m-10 {
    margin: 10px !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.mr-10 {
    margin-right: 10px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.ml-10 {
    margin-left: 10px !important;
}
.mx-10 {
    margin-left: 10px !important;
    margin-right: 10px !important;
}
.my-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.notification {
    border-radius: 0 !important;
}

.notification.is-warning.is-light {
    border-color: var(--focus-background-color) !important;
    background-color: var(--light-warning-background-color) !important;
    color: var(--main-text-color);
}

.message {
    border-radius: 0 !important;
}

.message-body {
    border-radius: 0 !important;
}

article.message.is-link .message-header {
    background-color: var(--main-site-background-color) !important;
}

article.message.is-link .message-body {
    border-color: var(--main-blue-border-color) !important;
    border-width: 2px;
    background-color: #f0f0f0;
    color: var(--main-text-color);
}

article.message.is-success .message-body {
    border-color: var( --main-green-color) !important;
    background-color: var(--light-green-color) !important;
    color: var(--main-text-color);
}

article.message.is-warning .message-body {
    border-color: var(--focus-background-color) !important;
    background-color: var(--light-warning-background-color) !important;
    color: var(--main-text-color);
}

a {
    color: var(--main-link-font-color);
}

.tag:not(body).is-primary {
    background-color: var(--main-site-background-color);
    color: #fff;
}

.tag:not(body).is-danger {
    background-color: var(--main-danger-background-color);
    color: #fff;
}

.tag:not(body).is-danger.is-light {
    background-color: var(--very-light-danger-background-color);
    color: var(--main-text-color);
}

.tag:not(body).is-success.is-light {
    border-color: var(--main-green-color) !important;
    background-color: var(--light-green-color);
    color: var(--main-text-color);
}

.tag:not(body).is-success {
    background-color: var(--main-green-color);
    color: #fff;
}

@media screen and (min-width: 1600px) {
  .container:not(.is-max-desktop):not(.is-max-widescreen) {
    max-width: 1500px !important;
  }
}

@media screen and (min-width: 2000px) {
  .container:not(.is-max-desktop):not(.is-max-widescreen) {
    max-width: 1900px !important;
  }
}

.breadcrumb a {
    color: var(--main-link-font-color)
}

body,button,input,optgroup,select,textarea {
    font-family: "Sarala", BlinkMacSystemFont,-apple-system,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Reddit Sans", BlinkMacSystemFont,-apple-system,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Fira Sans","Droid Sans","Helvetica Neue",Helvetica,Arial,sans-serif
}